> For the complete documentation index, see [llms.txt](https://developers.payssam.kr/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.payssam.kr/api/undefined/api-key.md).

# API key

## API key 이해하기

결제선생 파트너 연동 시 각 파트너별로 고유한 API key를 발급받게 됩니다.\
API key는 사업장 정보를 인증함과 동시에 결제선생 API에서 유효한 파트너를 통해 호출되었다는 인증도 같이 진행됩니다.\
따라서 발급받은 API key가 외부에 유출되지 않도록 유의하셔야 합니다.

**개발환경키는 파트너 계약을 맺음과 동시에 발급이 되며,**\
**운영키를 발급받기 위해서는 개발환경에서 연동검수가 완료되어야 합니다.**

***

## <i class="fa-circle-info" style="color:$info;">:circle-info:</i>

<i class="fa-messages-question">:messages-question:</i>  더 궁금한 내용이 있나요? [자주하는 질문](https://developers.payssam.kr/faq/)

<i class="fa-message-code">:message-code:</i>  기술지원이 필요하신가요? [이메일 보내기](mailto:partner_dev@paymint.co.kr)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://developers.payssam.kr/api/undefined/api-key.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
